.page {
  padding: 20px 0;

  @include bp-up($md) {
    padding: 40px 0;
  }

  &__title {
    text-align: center;
    margin-bottom: 20px;

    @include bp-up($md) {
      margin-bottom: 40px;
    }

    &:first-letter {
      text-transform: uppercase;
    }
  }

  &__sub-title {
    margin-bottom: 10px;

    @include bp-up($md) {
      margin-bottom: 20px;
    }
  }

  &__pagination {
    .ngx-pagination {
      display: flex;
      max-width: 290px;
      width: 100%;
      margin: 20px auto;
      .pagination-previous,
      .pagination-next {
        display: flex;
        align-items: center;
        justify-content: center;

        &.disabled {
          &::before,
          &::after {
            margin: 0;
          }
        }

        a::before,
        a::after {
          margin: 0;
        }
      }

      .current {
        background: $wine;
        font-size: 14px;
      }

      a {
        font-size: 14px;
      }
    }
  }
}
